## LassoIdWsf2DstRefDeleteResponse LassoIdWsf2DstRefDeleteResponse — <dstref:DeleteResponse> |

## Functions

LassoIdWsf2DstRefDeleteResponse * | lasso_idwsf2_dstref_delete_response_new ()

## Types and Values

struct | LassoIdWsf2DstRefDeleteResponse

## Description

Figure 176. Schema fragment for dstref:DeleteResponse

    <xs:complexType name="DeleteResponseType">
      <xs:complexContent>
        <xs:extension base="lu:ResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_delete_response_new ()

    LassoIdWsf2DstRefDeleteResponse *
    lasso_idwsf2_dstref_delete_response_new
                                   (void);

Creates a new LassoIdWsf2DstRefDeleteResponse object.

#### Returns

a newly created LassoIdWsf2DstRefDeleteResponse object

## Types and Values

### struct LassoIdWsf2DstRefDeleteResponse

    struct LassoIdWsf2DstRefDeleteResponse {
    	LassoIdWsf2UtilResponse parent;
    };